Deals
DE EUR

Shop in

Store prices are shown for one country at a time, in its own currency.

Compare specs

Ad · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

TP-Link Omada 16-Port Gigabit Smart Switch with 8-Port PoE+

TP-Link · Network Switch

TP-Link Omada 16-Port Gigabit Smart Switch with 8-Port PoE+ price in Germany

Model SG2016PMPN SG2016PMPN SG2016P(UN)EAN 4897098689493

  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity16
  • 10G supportNo

Lowest price

220,45 €

at Netzwerkartikel.deIn stock

  • 1 store
  • 1 in stock
  • Checked 6 Oct 2026, 05:40 UTC

Ad · prices and stock as last reported by the store; the store's checkout is what counts.

Full specifications and side-by-side comparison

Prices in Germany

1 store · prices in EUR · updated 6 Oct 2026, 05:40 UTC

Lowest price220,45 €at Netzwerkartikel.de · shipping not statedGo to Netzwerkartikel.de (opens in a new tab)
Price range across 1 offer

Every store asks the same price.

  • 1 of 1 stores in stock
  • 0 with free shipping
  • Checked 6 Oct 2026, 05:40 UTC

  1. Netzwerkartikel.deLowest priceTP-Link Omada SG2016P network switch In stockShipping not stated
    220,45 €item price, shipping extra
    Go to store : Netzwerkartikel.de (opens in a new tab)

Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 6 Oct 2026, 05:40 UTC, and can change at any time. Taxes are included only where the store includes them.

Price history in Germany

Price history is being collected. After 14 days of prices we will show whether today's price is good.

Best price · Netzwerkartikel.de220,45 €
Go to store

Product details

Identification

Brand
TP-Link
Product
Omada 16-Port Gigabit Smart Switch with 8-Port PoE+
Full name
TP-Link Omada 16-Port Gigabit Smart Switch with 8-Port PoE+
Manufacturer part number
SG2016P, SG2016P(UN)
EAN / UPC
4897098689493

74 specifications from the manufacturer's data sheet

Management features

Switch typeManaged
Switch layerL2/L2+
Quality of Service (QoS) supportYes
Cloud-managedYes
Web-based managementYes
ARP inspectionYes
Configuring Location Settings (CLI)Yes
System event logYes
MIB supportRFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757

Ports & interfaces

Basic switching RJ-45 Ethernet ports quantity16
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
Power connectorDC-in jack

Network

Networking standardsIEEE 802.11w, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3i, IEEE 802.3x
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYes
Auto MDI/MDI-XYes
Auto-negotiationYes
Broadcast storm controlYes
Ethernet LAN data rates10,100,1000 Mbit/s
Flow control supportYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMulticast VLAN, Tagged VLAN, Voice VLAN
Number of VLANs4000

Data transmission

MAC address table8000 entries
Switching capacity32 Gbit/s
Forwarding rate23.81 Mpps
Number of queues8
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory4.1 MB

Security

DHCP featuresDHCP relay, DHCP snooping, DHCPv6 client, DHCPv6 snooping
Access Control List (ACL)Yes
IGMP snoopingYes
AuthenticationGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionYes
IP-MAC-Port bindingYes
MAC address entriesDynamic MAC address entries, Static MAC address entries
MAC address filteringYes
Queue scheduling algorithmsSP, Weighted Round Robin (WRR)
SSH/SSL supportYes
Security algorithmsEAP-MD5, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSL/TLS

Multicast features

Multicast supportYes
Multicast Listener Discovery (MLD) snoopingMLD v1, MLD v2

Protocols

GARP VLAN Registration Protocol (GVRP)Yes
Supported network protocolsICMP, TCPv6, UDPv6, Ping6, Tracert6, Telnet (v6), TFTP, TCP/UDP, DSCP/IP, SSLv3, TLS 1.2
IPv4 & IPv6 featuresDual stack IPv4/IPv6

Design

Rack mountingYes
Product colourBlack
LED indicatorsPoE, Power, System

Performance

Firmware upgradeableYes
FanlessYes

Power

Power sourceDC/PoE
DC input voltage53.5 V
Power consumption (max)146.5 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)Yes
Power over Ethernet plus (PoE+) ports quantity8
Total Power over Ethernet (PoE) budget120 W

Operational conditions

Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation499.98 BTU/h

Weight & dimensions

Width286 mm
Depth111.7 mm
Height25.4 mm

Packaging content

Cables includedAC
ManualYes

Certificates

CertificationCE, FCC, RoHS

More network switches deals in Germany

All network switches deals